Installation error of PGP occurred

Asked By 20 points N/A Posted on -
qa-featured

 

Hi!

I was trying to install PGP software product but facing an error.

[The error screen shot is here]

An incompatible version of the PGP SDK exists on this system

PGP-Desktop-10.1.2.27

An incompatible version of the PGP SDK exists on this system. Please uninstall any PGP products and try again. Installation terminated.

Please tell me about the anomaly and the solution as per your experience and the knowledge.

Thanks in advance.

 

SHARE
Answered By 0 points N/A #173960

Installation error of PGP occurred

qa-featured

Hi  Timothy,

If you have already had  a PGP Command Line for Windows 64-bit version installed in your  system, this will cause the error encountered. 

To install the 64-bit version PGP desktop and the PGP Command line on the same system at the same time,  you must install a 32-bit version of the PGP Command line instead.

 

Regards,

Luis I Adams

Login/Register to Answer

Related Questions